div#header div#top-nav {
	background: none repeat scroll 0 0 transparent;
	height: 36px;
	left: 255px;
	margin: 0 0 0;
	padding: 0 0 0 0;
	position: absolute;
	top: 89px;
	width: auto;
}
div#header div#top-nav ul {
    float: none;
    list-style: none outside none;
    margin: 0 0 0;
    /*overflow: hidden;*/
    padding: 0 0 0;
}
div#header div#top-nav>ul>li:first-child {
	background: none repeat scroll 0 0 transparent;
    margin: 0;
}
div#header div#top-nav>ul>li {
    float: left;
/*     font: bold 12px/30px Arial,Helvetica,sans-serif; */
    letter-spacing: 0;
    margin: 0;
    padding: 0 9px 0 0;
    text-transform: uppercase;
}
div#header div#top-nav >ul> li >a {
	background: url("/images/template/top-marker.gif") no-repeat scroll left 8px transparent;
    color: #3B2313;
    cursor: pointer;
    display: inline-block;
    padding: 0 0 0 26px;
    text-align: center;
    text-decoration: none;
    font-size: 9pt;
/*     font: bold 12px/30px Arial,Helvetica,sans-serif; */
}
div#header div#top-nav>ul>li>ul{
	opacity: 0.9;
	left: -1px !important;
    top: 30px !important;
	border: 1px solid #A8A393;
	z-index: 100;
}
div#header div#top-nav>ul>li>ul>li a {
/* 	background: url("/images/template/top-marker.gif") no-repeat scroll left 1px transparent;   */
	color: #A8A393;
	padding: 0;
	padding-left: 5px;
	padding-bottom: 8px;
	font-size: 12px;
}
div#header div#top-nav>ul>li>ul li{
	border-top: 1px solid #A8A393;
	padding-top: 4px;
	padding-bottom:0;
	z-index: 100;
}
div#header div#top-nav>ul>li>ul li:FIRST-CHILD{
	border: none;
}
div#header div#top-nav>ul>li li a:hover,
div#header div#top-nav>ul>li li a:focus {
/*   background: url("/images/template/top-marker-active.gif") no-repeat scroll left 1px transparent; */
  color: #C7322e;
}
div#header div#top-nav>ul>li>a:hover,
div#header div#top-nav>ul>li>a:focus {
  background: url("/images/template/top-marker-active.gif") no-repeat scroll left 8px transparent;
  color: #C7322e;
}
div#header div#top-nav ul li a:active {
  color: #06F;
}

div#header div#become-facebook-fan {
  margin: 17px 0 0 267px;
  position: absolute;
}
div#header div#become-facebook-fan img {
  border: none;
}

div#header div#loggin-information {
  	background: none repeat scroll 0 0 #D2CDB9;
/* 	border: 1px solid #BDB79E; */
/* 	border-radius: 3px 3px 0 0; */
	position: relative;
	text-align: left;
	width: 1020px;
	height: 38px;
	text-decoration: none;
}
div#header div#loggin-information > div{
	padding: 7px;
}
div#header div#loggin-information a{
	text-decoration: none;
}
div#header div#loggin-information div#login-title {
  font-size: 14px;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-top: 5px;
}
div#header div#loggin-information div#login-title a {
  text-decoration: none;
  color: #B50C11;
}
div#header div#loggin-information div.user-information {
/*   color: #3d7da5; */
  font-family: "Didact Gothic","Open Sans",sans-serif;
  font-size: 14px;
  margin-top: 5px;
}
div#header div#loggin-information div#login-title a:hover,
div#header div#loggin-information div#login-title a:hover,
div#header div#loggin-information div#login-title a:hover {
  text-decoration: underline;
}
#loginForm div {
  display: inline;
  font-size: 13px;
  font-family: "Didact Gothic","Open Sans",sans-serif;
  margin-right: 2px;
}
#loginForm div.buttons {
	display: block;
	margin-top: 5px;
}
#loginForm .button{
	padding: 2px;
}
#loginForm #recoverPass .button{
	padding: 3px;
}
div#header div#loggin-information form input[type="submit"]:hover{
    background: #3B2313 no-repeat;
	border: none;
}
div#header div#loggin-information form div input {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #BDB79E;
    color: #929292;
    float: left;
/*     font: 12px/16px Arial,Helvetica,sans-serif; */
    height: 20px;
    margin: 1px 8px 1px 1px;
    padding: 0 5px 0 3px;
    text-transform: none;
    width: 138px;
}
div#header div#loggin-information form div input:focus {
  box-shadow: 0 0 4px #bebebe;
}
div#header div#loggin-information div#external-login {
  font-size: 11px;
  line-height: 16px;
  margin-top: 2px;

}

div#header div#loggin-information div#external-login span.button:hover{
    border: medium none;
}
div#header div#loggin-information div#external-login a:focus,
div#header div#loggin-information div#external-login a:active {
	color: #0e354e;
}
div#header div#loggin-information div#external-login span.button{
/*     background: none no-repeat scroll 0 0 #CC3A35; */
/*     border: 1px solid #7E2320; */
/*     border-radius: 5px 5px 5px 5px; */
/*     color: white; */
/*     font-size: 12px; */
/*     font-weight: bold; */
/*     letter-spacing: -1px; */
    padding: 2px;
    margin: 0 5px;
}
div#header div#loggin-information div#external-login span.button a{
	color: white;
}
div#header div#loggin-information div#external-login span{
	font-size: 10pt;
}
div#header div#basket-wrapper {
/*     background: url("/images/template/box-head.png") no-repeat scroll left top transparent; */
	background: none no-repeat scroll 0 0 #CC3A35;
    border: 1px solid #BDB79E;
    border-radius: 5px 5px 5px 5px;
    height: 132px;
    position: absolute;
    right: 10px;
    top: 10px;
    width: 217px;
    z-index: 150;
}
div#header div#basket-wrapper span,
div#header div#basket-wrapper strong{
	color: white;
}
#basket-total-articles strong{
	font-size: 14px;
}
#basket-total-sum{
	font-size: 14px;
    font-weight: bold;
}
div#header div#basket-wrapper div#basket-inner {
	top:10px;
	left: 10px;
	position: absolute;
	color: #FFFFFF;
/*     font: 12px/17px Arial,Helvetica,sans-serif; */
    letter-spacing: 0;
    text-transform: none;
}
div#header div#basket-wrapper div#basket-title {
    color: #FFFFFF;
    display: block;
/*     font: bold 12px/1.2em Arial,Helvetica,sans-serif; */
    letter-spacing: 0;
    margin: 0 0 0 0;
/*     padding: 5px; */
    text-align: left;
    text-transform: uppercase;
    margin-bottom: 20px;
}
div#header div#basket-wrapper div#currency-title,
div#header div#basket-wrapper div#basket-title a{
	color: #fff;
	text-decoration: none;
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
/* 	font-family: "Didact Gothic","Open Sans",sans-serif; */
}
div#header div#basket-wrapper div#basket-artikli,
div#header div#basket-wrapper div#basket-total {
	font-size: 12px;
	line-height: 16px;
}
div#header div#basket-wrapper div#basket-total {
	margin-top: 10px;
}
div#header div#basket-wrapper div#basket-total span#total-sum-container {
	float:right;
}
div#header div#basket-wrapper div#basket-total span#total-sum-title {
	float:left;
}
div#header div#basket-wrapper #basket-cart {
  background: url(/images/template/kosarica.png) no-repeat scroll 0 0 transparent;
  height: 40px;
  width: 39px;
  margin: 13px 0 0 16px;
  display:block;
  float:left;
}

div#header div#basket-wrapper div#topBasket {
	display: block;
	float: left;
	width: 120px;
}

div#headerMain{
	background: none repeat scroll 0 0 transparent;
	border-bottom: medium none;
	height: 210px;
	margin: 0 0 0 0;
	padding: 0 0 0;
	position: relative;
	width: 100%;
	z-index: 30;
}